<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="container">
				<div class="header__inner">
					<a href="#" class="logo"><img src="images/Logo.svg" alt="Logo"></a>
					<nav class="header__navigation">
						<button class="header__btn-nav">
							<span></span>
							<span></span>
							<span></span>
							<span></span>
						</button>
						<ul class="header__nav-list">
							<li class="header__nav-item"><a href="#"><img src="images/first_nav.svg" alt="one">Portfolio</a></li>
							<li class="header__nav-item"><a href="#"><img src="images/second_nav.svg" alt="two">Resume</a></li>
							<li class="header__nav-item"><a href="#"><img src="images/third_nav.svg" alt="three">Testimonials</a></li>
							<li class="header__nav-item"><a href="#"><img src="images/fourth-nav.svg" alt="four">Contact</a></li>
						</ul>
					</nav>
				</div>
			</div>
		</header>
		<main class="main">
			<section class="top">
				<div class="container">
					<div class="top__inner">
						<h1 class="top__title">
							Unleash Creativity Through Minimalism.
						</h1>
					</div>
				</div>
			</section>
			<section class="meet">
				<div class="container">
					<div class="meet__inner">
						<h2 class="meet__title">Meet Alex Johnsson</h2>
						<p class="meet__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<ul class="meet__list">
							<li class="meet__item">39 <span>Happy Clients</span></li>
							<li class="meet__item">50 <span>Sleek Projects</span></li>
							<li class="meet__item">24 <span>App Designs</span></li>
						</ul>
					</div>
				</div>
			</section>
			<section class="project">
				<div class="container">
					<div class="project__inner">
						<a href="" class="project__cart project__cart--big">
							<img src="images/big_cart.jpg" alt="">
							<h2 class="project__title">Project: Banking Mobile App</h2>
							<p class="project__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<a href="" class="project__cart hello">
							<img src="images/cart2.jpg" alt="">
							<h2 class="project__title">Banking Mobile App</h2>
							<p class="project__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<a href="" class="project__cart by">
							<img src="images/cart3.jpg" alt="">
							<h2 class="project__title">Save Planet Mobile app</h2>
							<p class="project__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<a href="" class="project__cart">
							<img src="images/cart4.jpg" alt="">
							<h2 class="project__title">Banking Mobile App</h2>
							<p class="project__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
					</div>
				</div>
			</section>
			<section class="design">
				<div class="container">
					<h2 class="design__title">Graphics Design</h2>
					<div class="design__inner">
						<div class="design__cart-one"></div>
						<div class="design__cart-two"></div>
						<div class="design__cart-three"></div>
					</div>
				</div>
			</section>
			<blockquote class="blockquote">
				<div class="blockquote__inner">
					<div class="container">
						<p class="blockquote__text">
							“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”
						</p>
					</div>
				</div>
			</blockquote>
			<footer class="footer">
				<div class="container">
					<div class="footer__inner">
						<button class="footer__button-footer">
							<div class="button-footer__img">
								<svg class="svg" width="108" height="108" viewBox="0 0 108 108" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path class="svg-path" d="M54 0L54.0105 53.9469L74.665 4.11049L54.03 53.9551L92.1837 15.8163L54.0449 53.97L103.889 33.335L54.0531 53.9895L108 54L54.0531 54.0105L103.889 74.665L54.0449 54.03L92.1837 92.1837L54.03 54.0449L74.665 103.889L54.0105 54.0531L54 108L53.9895 54.0531L33.335 103.889L53.97 54.0449L15.8163 92.1837L53.9551 54.03L4.11049 74.665L53.9469 54.0105L0 54L53.9469 53.9895L4.11049 33.335L53.9551 53.97L15.8163 15.8163L53.97 53.9551L33.335 4.11049L53.9895 53.9469L54 0Z" stroke="white" stroke-width="4"/>
								</svg>
							</div>
							<div class="button-footer__text-content">
								<p class="button-footer__main-text">Have a new project?</p>
								<p class="button-footer__small-text">Book a call now</p>
							</div>
						</button>
						<ul class="footer__media-list">
							<li class="footer__media-item"><a href=""><img src="images/messenger.svg" alt=""></a></li>
							<li class="footer__media-item"><a href=""><img src="images/Twitter.svg" alt=""></a></li>
							<li class="footer__media-item"><a href=""><img src="images/instagram.svg" alt=""></a></li>
							<li class="footer__media-item"><a href=""><img src="images/linkedin.svg" alt=""></a></li>
						</ul>
						<p class="footer__copyright">Copyright &#169 2023 Syeda Urooj</p>
					</div>
				</div>
			</footer>	
		</main>
	</div>
	<script src="scripts/script.js"></script>
</body>
</html>